﻿@charset "utf-8";
/*css document*/
*{ padding:0; margin:0;}
body{ font:12px/22px arial; text-align:left; background:#87888A;  color:#383736;}
h1,h2,h3,h4,h5,h6{ font-size:12px;}
ul,li{ list-style:none;}
a{ color:#cbcbcb; text-decoration:none;}
a:hover{ color:#cbcbcb; text-decoration:underline;}
a:active{ color:#adadad;}
img{ border:0;}
a img,a:hover img{ border:0;}
input{ font-size:12px; vertical-align:middle;}
#divTop div p a {color:#0000FF}
/*other*/
.clearit{ clear:both;}
 
/* 首页头部 */
/*
#header{ height:184px;  width:1003px; margin:0 auto; background:url(../images/header.jpg) left top repeat-x;}
#header .header{ width:1001px; height:184px; margin:0 auto; border-left:1px solid #FFF; border-right:1px solid #FFF;}
#header .logo{ width:256px; height:183px; float:left; border-right:1px solid #FFF;}
#header .hRight{ width:744px; height:183px; float:right; position:relative;}
#header .hRight .banner,#header .hRight .banner img{ width:744px; height:183px; overflow:hidden;}
#header .hRight .topNav{ width:744px; height:22px; overflow:hidden; position:absolute; left:0; top:7px;}
#header .hRight .topNav a{ background:url(../images/topNav-dot.gif) 19px 49% no-repeat; padding:0 0 0 33px; font-family:Arial; color:#ffffff;}
#header .hRight .topNav a:hover{ color:#FFF; text-decoration:underline;}
#header .hRight ul#mainNav{ width:744px; height:28px; position:absolute; left:0; top:156px;}
#header .hRight ul#mainNav li{ float:left; width:82px;}
#header .hRight ul#mainNav li a{}
#header .hRight ul#mainNav li a.nav1{ display:block; width:82px; height:28px; background:url(../images/nav1.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav1.png', sizingMethod='crop');}
#header .hRight ul#mainNav li a.nav2{ display:block; width:82px; height:28px; background:url(../images/nav2.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav2.png', sizingMethod='crop');}
#header .hRight ul#mainNav li a.nav3{ display:block; width:82px; height:28px; background:url(../images/nav3.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav3.png', sizingMethod='crop');}
#header .hRight ul#mainNav li a.nav4{ display:block; width:82px; height:28px; background:url(../images/nav4.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav4.png', sizingMethod='crop');}
#header .hRight ul#mainNav li a.nav5{ display:block; width:82px; height:28px; background:url(../images/nav5.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav5.png', sizingMethod='crop');}
#header .hRight ul#mainNav li a.nav6{ display:block; width:82px; height:28px; background:url(../images/nav6.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav6.png', sizingMethod='crop');}
#header .hRight ul#mainNav li a.nav7{ display:block; width:82px; height:28px; background:url(../images/nav7.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav7.png', sizingMethod='crop');}
#header .hRight ul#mainNav li a.nav8{ display:block; width:82px; height:28px; background:url(../images/nav8.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav8.png', sizingMethod='crop');}
#header .hRight ul#mainNav li a.nav9{ display:block; width:82px; height:28px; background:url(../images/nav9.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav9.png', sizingMethod='crop');}
#header .hRight ul#mainNav li a.nav1:hover,#header .hRight ul#mainNav li.show a.nav1{ background:url(../images/nav1_hover.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav1_hover.png', sizingMethod='crop');}
#header .hRight ul#mainNav li a.nav2:hover,#header .hRight ul#mainNav li.show a.nav2{ background:url(../images/nav2_hover.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav2_hover.png', sizingMethod='crop');}
#header .hRight ul#mainNav li a.nav3:hover,#header .hRight ul#mainNav li.show a.nav3{ background:url(../images/nav3_hover.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav3_hover.png', sizingMethod='crop');}
#header .hRight ul#mainNav li a.nav4:hover,#header .hRight ul#mainNav li.show a.nav4{ background:url(../images/nav4_hover.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav4_hover.png', sizingMethod='crop');}
#header .hRight ul#mainNav li a.nav5:hover,#header .hRight ul#mainNav li.show a.nav5{ background:url(../images/nav5_hover.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav5_hover.png', sizingMethod='crop');}
#header .hRight ul#mainNav li a.nav6:hover,#header .hRight ul#mainNav li.show a.nav6{ background:url(../images/nav6_hover.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav6_hover.png', sizingMethod='crop');}
#header .hRight ul#mainNav li a.nav7:hover,#header .hRight ul#mainNav li.show a.nav7{ background:url(../images/nav7_hover.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav7_hover.png', sizingMethod='crop');}
#header .hRight ul#mainNav li a.nav8:hover,#header .hRight ul#mainNav li.show a.nav8{ background:url(../images/nav8_hover.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav8_hover.png', sizingMethod='crop');}
#header .hRight ul#mainNav li a.nav9:hover,#header .hRight ul#mainNav li.show a.nav9{ background:url(../images/nav9_hover.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav9_hover.png', sizingMethod='crop');}
#header #mainNav li .popBox{ width:744px; line-height:24px; background:url(../images/subNav_bg.jpg) left top repeat-x; text-align:center; color:#dcdcc0; position:absolute; right:0; top:28px; display:none; opacity:0.6; filter:alpha(opacity=60);}
#header #mainNav li.show .popBox{ display:block;}
#header #mainNav li.left .popBox{ text-align:left;}
#header #mainNav li.right .popBox{ text-align:right;}
#header #mainNav li .popBox a{ display:inline-block; font-weight:normal; color:#dcdcc0; padding:0 5px; margin:0 5px; font-size:12px;}
#header #mainNav li .popBox a:hover{ color:#eadcc9; text-decoration:none; background:#a6875c; opacity:1.0; filter:alpha(opacity=100);}

#header #mainNav li .popBox{ width:744px; line-height:20px; padding:3px 0; background:#806b44; text-align:center; color:#dcdcc0; position:absolute; right:0; top:22px; display:none; overflow:hidden;}
#header #mainNav li.show .popBox{ display:block;}
#header #mainNav li.show .popBox a{font-weight:normal; color:#dcdcc0; padding:0 10px; font-size:12px;}
#header #mainNav li.show .popBox a:hover{ color:#dcdcc0; text-decoration:underline;}
*/


#header{width:1002px; height:184px; background:url(../images/header.jpg) left top repeat-x; margin:0 auto; position:relative; z-index:20;}
#header .header{ width:1001px; height:184px; margin:0 auto; border-left:1px solid #FFF;}
#header .logo{ width:256px; height:183px; float:left; border-right:1px solid #FFF;}
#header .hRight{ width:744px; height:183px; float:right; position:relative;}
#header .hRight .banner{ width:744px; height:183px; overflow:hidden;}
#header .hRight .topNav{ width:744px; height:22px; overflow:hidden; position:absolute; left:0; top:7px;}
#header .hRight .topNav a{ background:url(../images/topNav-dot.gif) 19px 49% no-repeat; padding:0 0 0 33px; font-family:Arial; color:#ffffff;}
#header .hRight .topNav a:hover{ color:#FFF; text-decoration:underline;}
#header .hRight ul#mainNav{ width:744px; height:24px; position:absolute; left:0; top:155px; background:url(../images/index_nav_bg.gif) repeat-x;}
#header .hRight ul#mainNav li{ float:left; width:82px; display:inline; text-align:center;}
#header .hRight ul#mainNav li a{ font:bold 14px arial; color:#9C9A98; line-height:24px;}
#header .hRight ul#mainNav li a:hover{ color:#AD6A13;}
/*#header .hRight ul#mainNav li a.nav1{ display:block; width:82px; height:24px; background:url(../images/nav1.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav1.png', sizingMethod='crop');}
#header .hRight ul#mainNav li a.nav2{ display:block; width:82px; height:24px; background:url(../images/nav2.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav2.png', sizingMethod='crop');}
#header .hRight ul#mainNav li a.nav3{ display:block; width:82px; height:24px; background:url(../images/nav3.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav3.png', sizingMethod='crop');}
#header .hRight ul#mainNav li a.nav4{ display:block; width:82px; height:24px; background:url(../images/nav4.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav4.png', sizingMethod='crop');}
#header .hRight ul#mainNav li a.nav5{ display:block; width:82px; height:24px; background:url(../images/nav5.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav5.png', sizingMethod='crop');}
#header .hRight ul#mainNav li a.nav6{ display:block; width:82px; height:24px; background:url(../images/nav6.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav6.png', sizingMethod='crop');}
#header .hRight ul#mainNav li a.nav7{ display:block; width:82px; height:24px; background:url(../images/nav7.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav7.png', sizingMethod='crop');}
#header .hRight ul#mainNav li a.nav8{ display:block; width:82px; height:24px; background:url(../images/nav8.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav8.png', sizingMethod='crop');}
#header .hRight ul#mainNav li a.nav9{ display:block; width:82px; height:24px; background:url(../images/nav9.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav9.png', sizingMethod='crop');}
#header .hRight ul#mainNav li a.nav1:hover,#header .hRight ul#mainNav li.show a.nav1{ background:url(../images/nav1_hover.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav1_hover.png', sizingMethod='crop');}
#header .hRight ul#mainNav li a.nav2:hover,#header .hRight ul#mainNav li.show a.nav2{ background:url(../images/nav2_hover.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav2_hover.png', sizingMethod='crop');}
#header .hRight ul#mainNav li a.nav3:hover,#header .hRight ul#mainNav li.show a.nav3{ background:url(../images/nav3_hover.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav3_hover.png', sizingMethod='crop');}
#header .hRight ul#mainNav li a.nav4:hover,#header .hRight ul#mainNav li.show a.nav4{ background:url(../images/nav4_hover.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav4_hover.png', sizingMethod='crop');}
#header .hRight ul#mainNav li a.nav5:hover,#header .hRight ul#mainNav li.show a.nav5{ background:url(../images/nav5_hover.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav5_hover.png', sizingMethod='crop');}
#header .hRight ul#mainNav li a.nav6:hover,#header .hRight ul#mainNav li.show a.nav6{ background:url(../images/nav6_hover.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav6_hover.png', sizingMethod='crop');}
#header .hRight ul#mainNav li a.nav7:hover,#header .hRight ul#mainNav li.show a.nav7{ background:url(../images/nav7_hover.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav7_hover.png', sizingMethod='crop');}
#header .hRight ul#mainNav li a.nav8:hover,#header .hRight ul#mainNav li.show a.nav8{ background:url(../images/nav8_hover.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav8_hover.png', sizingMethod='crop');}
#header .hRight ul#mainNav li a.nav9:hover,#header .hRight ul#mainNav li.show a.nav9{ background:url(../images/nav9_hover.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/nav9_hover.png', sizingMethod='crop');}*/
#header #mainNav li .popBox{ width:744px; line-height:20px; padding:3px 0; background:url(../images/nav_bg.png) repeat-x left top; text-align:center; color:#dcdcc0; position:absolute; right:0; top:22px; display:none; overflow:hidden; z-index:5;}
#header #mainNav li.show .popBox{ display:block;}
#header #mainNav li.show .popBox a{ display:inline-block; font-weight:normal; color:#dcdcc0; padding:0 10px; font-size:12px; margin-top:-6px;}
#header #mainNav li.show .popBox a:hover{display:inline-block;  color:#dcdcc0; text-decoration:underline; background:url(../images/nav_hover.png) repeat-x left top;}











/*
#header #mainNav li .popBox{ width:744px; line-height:20px; padding:3px 0; background:url(../images/nav_bg.png) repeat-x left top; text-align:center; color:#dcdcc0; position:absolute; right:0; top:22px; display:none; overflow:hidden; z-index:5;}
#header #mainNav li.show .popBox{ display:block;}
#header #mainNav li.show .popBox a{font-weight:normal; color:#dcdcc0; padding:0 10px; font-size:12px;}
#header #mainNav li.show .popBox a:hover{ color:#dcdcc0; text-decoration:underline;}*/









/* 公用主体 */
#mainBody{ width:1000px; margin:0 auto; border-left:1px solid #FFF; border-right:1px solid #FFF; position:relative; z-index:10;}


/* 首页底部样式 */
#foot_index{ border-top:1px solid #FFF; width:1003px; margin:0 auto;}
#foot_index .foot{ width:1001px; height:93px;margin:0 auto;border-left:1px solid #FFF;border-right:1px solid #FFF;background:url(../images/foot_index_bg.jpg) left top repeat-y; overflow:hidden;}
#foot_index .foot .footNav{ float:left; padding:20px 0 0 10px;  color:#3b434e;}
#foot_index .foot .footNav a{ color:#3b434e; padding:0 8px;}
#foot_index .foot .foo


tNav a:hover{ color:#3b434e; text-decoration:underline;}
#foot_index .foot .copyRight{ float:right; padding:20px 190px 0 0; color:#3b434e; font-family:Arial, Helvetica, sans-serif;}

/* 二级底部样式 */
#foot_second{ border-top:1px solid #FFF; width:1003px; margin:0 auto;}
#foot_second .foot{ width:1001px; height:101px;margin:0 auto;border-left:1px solid #FFF;border-right:1px solid #FFF;background:url(../images/foot_bg.jpg) left top repeat-y; overflow:hidden;}
#foot_second .foot .footNav{ float:left; padding:20px 0 0 10px;  color:#3b434e;}
#foot_second .foot .footNav a{ color:#3b434e; padding:0 8px;}
#foot_second .foot .footNav a:hover{ color:#3b434e; text-decoration:underline;}
#foot_second .foot .copyRight{ float:right; padding:20px 190px 0 0; color:#3b434e; font-family:Arial, Helvetica, sans-serif;}

/* 二级左侧导航样式 
.leftNav{ width:262px; margin-top:26px;}
.leftNav li{ width:262px;}
.leftNav li.show{ position:relative; }
.leftNav li a{ display:block; line-height:31px; padding:0 36px 0 0; text-align:right;}
.leftNav li a.current,.leftNav li a:hover{ background:url(../images/leftNav_dot4.jpg) left top repeat-x; color:#e0e0e0; font-weight:bold;}
.leftNav li ol{ width:122px; position:absolute;left:250px; top:16px; border:1px solid #5b5d5e; border-bottom:0; background:#5b5d5e; display:none; opacity:0.1; filter:alpha(opacity=10);}
.leftNav li.show ol{ display:block;}
.leftNav li ol li{ width:122px;}
.leftNav li ol li a{ display:block; width:122px; text-align:center; padding:6px 0; line-height:16px; border-bottom:1px solid #98a1ac;}
.leftNav li ol li a.current2,.leftNav li ol li a:hover{ background:#9c9fa0; color:#806b44; font-weight:normal;}
*/
/* 二级右侧当前位置样式 */
.local{ width:600px; margin:30px auto 0; overflow:hidden; color:#52514f;}
.local a{ color:#52514f;}
.local a:hover,.local a.current{ color:#52514f; text-decoration:underline;}


.plclist0402{ overflow:hidden;}



#mainBar .mianBox{ font:14px/25px arial; margin:20px auto 0; width:539px;}


















































